VCard::Name Struct Reference

`#include <vcard.h>`

## Public Attributes

std::string | family
std::string | given
std::string | middle
std::string | prefix
std::string | suffix

## Detailed Description

A person's full name.

Definition at line 71 of file vcard.h.

## Member Data Documentation

## family

std::string family

Family name.

Definition at line 73 of file vcard.h.

## given

std::string given

Given name.

Definition at line 74 of file vcard.h.

## middle

std::string middle

Middle name.

Definition at line 75 of file vcard.h.

## prefix

std::string prefix

Name prefix.

Definition at line 76 of file vcard.h.

## suffix

std::string suffix

Name suffix.

Definition at line 77 of file vcard.h.

The documentation for this struct was generated from the following file:

- vcard.h